<?LassoScript


$_Circuits->(Insert:'home'='FBXJoinedDemo');
$_Circuits->(Insert:'secure'='FBXJoinedDemo/secure');

$_Circuits->(Insert:'ContactApp'='FBXJoinedDemo/ContactApp');

$_Circuits->(Insert:'SimpsonFamily'='FBXJoinedDemo/SimpsonFamily/Frames');

// this lets the LassoFusebox core file find the SimpsonFamily circuit and include its fbx_Settings and fbx_Switch files
// it could be written as 
//$_Circuits->(Insert:'XXX'='FBXJoinedDemo/SimpsonFamily');
// and still work
// always make sure that this file has a circuit definition for each subdirectory
// the circuit alias is only important in that it must match the first part of any XFAs (exit fuseactions)

$_Circuits->(Insert:'SimpsonFamilyFolder'='FBXJoinedDemo/SimpsonFamily');

$_Circuits->(Insert:'Grandpa'='FBXJoinedDemo/SimpsonFamily/Grandpa');
$_Circuits->(Insert:'Homer'='FBXJoinedDemo/SimpsonFamily/Grandpa/Homer');
$_Circuits->(Insert:'Bart'='FBXJoinedDemo/SimpsonFamily/Grandpa/Homer/Bart');
$_Circuits->(Insert:'Marge'='FBXJoinedDemo/SimpsonFamily/Grandpa/Marge');
$_Circuits->(Insert:'Lisa'='FBXJoinedDemo/SimpsonFamily/Grandpa/Marge/Lisa');
$_Circuits->(Insert:'Maggie'='FBXJoinedDemo/SimpsonFamily/Grandpa/Marge/Maggie');

?>